package com.tencent.mm.plugin.appbrand.luggage.export.functionalpage;

import android.annotation.SuppressLint;
import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.plugin.appbrand.page.r;
import com.tencent.mm.plugin.appbrand.page.u;
import com.tencent.mm.plugin.appbrand.report.model.g;

@SuppressLint({"ViewConstructor"})
public final class h extends r {
    public h(j jVar) {
        super(jVar.atM(), jVar);
        AppMethodBeat.i(132130);
        AppMethodBeat.o(132130);
    }

    public final g aHU() {
        AppMethodBeat.i(132131);
        1 1 = new 1(this);
        AppMethodBeat.o(132131);
        return 1;
    }

    public final u aHV() {
        AppMethodBeat.i(132132);
        i iVar = new i();
        AppMethodBeat.o(132132);
        return iVar;
    }
}
